FreeBSD Multiple Security Bypass Vulnerabilities

Bugtraq ID: 108395
Class: Design Error
CVE: CVE-2019-5597
CVE-2019-5598
Remote: Yes
Local: No
Published: May 14 2019 12:00AM
Updated: May 14 2019 12:00AM
Credit: Synacktiv
Vulnerable: FreeBSD Freebsd 12.0-RELEASE-p3
FreeBSD Freebsd 12.0-RELEASE p1
FreeBSD Freebsd 12.0
FreeBSD Freebsd 11.2-RELEASE-p9
FreeBSD Freebsd 11.2-RELEASE-p7
FreeBSD Freebsd 11.2-RELEASE-p6
FreeBSD Freebsd 11.2-RELEASE-p5
FreeBSD Freebsd 11.2-RELEASE-p2
FreeBSD Freebsd 11.2-RELEASE-p1
FreeBSD Freebsd 11.2-PRERELEASE
FreeBSD Freebsd 11.2
FreeBSD Freebsd 11.0
Not Vulnerable: FreeBSD Freebsd 12.0-STABLE
FreeBSD Freebsd 11.3-PRERELEASE
FreeBSD Freebsd 11.2-RELEASE-p10


 

Privacy Statement
Copyright 2010, SecurityFocus